<ng-container *ngIf="user$|async as user">
  <div app-header-h2>
    <span class="hello">Witaj, </span>
    <span class="name">{{user.name}}</span>
  </div>

  <app-svg assetsSVG="assets/dashboard/dashboard-bell.svg"></app-svg>
</ng-container>
